import 'package:qadirneyriz/services/global/global.dart';
import 'package:qadirneyriz/setting/app_setting.dart';
import 'package:qadirneyriz/utils/hive/user_local_db.dart';
import 'package:shamsi_date/shamsi_date.dart';

final setting = AppSetting(
    userLocalDb: UserLocalDb(),
    globalServices: GlobalServices(),
    timeNow: Jalali.now());
